<router-outlet></router-outlet>
<link rel="import" href="../../styles.css">
<!-- vista para crear empleado -->
<div class="content">
    <div>
        <h1>Crear Estudiante</h1>
        <div class="form-group">
          <label for="nombre">Primer Nombre</label>
          <input [(ngModel)]="Usuario.primer_nombre" type="text" class="form-control" required id="primer_nombre" name="primer_nombre">
        </div>
        <div class="form-group">
            <label for="Apellido">Primer Apellido</label>
            <input [(ngModel)]="Usuario.primer_apellido" type="text" class="form-control" required id="primer_apellido" name="primer_apellido">
        </div>
        <div class="form-group">
            <label for="identificacion">identificacion</label>
            <input [(ngModel)]="Usuario.identificacion" type="number" class="form-control" required id="identificacion" name="identificacion">
        </div>
        <button (click)="crearUsuario()" class="btn btn-primary">Guardar</button>
    </div>
</div>